<ART ID="05480" PID="2629" JID="139" BPAGE="4981" EPAGE="4990" PII="S0217751X11054802" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FORMULATION OF THE SPINOR FIELD IN THE PRESENCE OF A MINIMAL LENGTH BASED ON THE QUESNE&#x2013;TKACHUK ALGEBRA</MTI>
<RTI>Formulation of the Spinor Field in Minimal Length</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. K.</FNM>
<SNM>MOAYEDI</SNM>
<EAD>s-moayedi@araku.ac.ir</EAD>
<X-REF REFID="S0217751X11054802AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. R.</FNM>
<SNM>SETARE</SNM>
<EAD>rezakord@ipm.ir</EAD>
<X-REF REFID="S0217751X11054802AF002"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>MOAYERI</SNM>
<EAD>h-moayeri@phd.araku.ac.ir</EAD>
<X-REF REFID="S0217751X11054802AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>POORAKBAR</SNM>
<X-REF REFID="S0217751X11054802AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11054802AF001">Department of Physics, Faculty of Sciences, Arak University, Arak 38156-8-8349, <CNY>Iran</CNY></AFF>
<AFF ID="S0217751X11054802AF002">Department of Science, Campus of Bijar, University of Kudistan, Bijar, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 May 2011</RE>
<RV>29 July 2011</RV>
</HIST>
<ABST>
<P>In 2006 Quesne and Tkachuk (<IT>J. Phys. A: Math. Gen.</IT> <B>39</B>, 10909, (2006)) introduced a <F>(D+1)</F>-dimensional <F>(&#x03B2;, &#x03B2;&#x2032;)</F>-two-parameter Lorentz-covariant deformed algebra which leads to a nonzero minimal length. In this work, the Lagrangian formulation of the spinor field in a <F>(3+1)</F>-dimensional space&#x2013;time described by Quesne&#x2013;Tkachuk Lorentz-covariant deformed algebra is studied in the case where <F>&#x03B2;&#x2032; = 2&#x03B2;</F> up to first order over deformation parameter &#x03B2;. It is shown that the modified Dirac equation which contains higher order derivative of the wave function describes two massive particles with different masses. We show that physically acceptable mass states can only exist for <F><TEX ID="S0217751X11054802M001">$\beta &#x003C; \frac{1}{8m^{2}c^{2}}$</TEX></F>. Applying the condition <F><TEX ID="S0217751X11054802M002">$\beta &#x003C; \frac{1}{8m^{2}c^{2}}$</TEX></F> to an electron, the upper bound for the isotropic minimal length becomes about <F>3 &#x00D7;10<SUP>-13</SUP></F> m. This value is near to the reduced Compton wavelength of the electron <F><TEX ID="S0217751X11054802M003">$\big(\lambda\hspace{-5}\hbox{\raisebox{5pt} {\scriptsize{--}}}\hspace*{0.6pt}_{c}= \frac{\hbar}{m_{e}c}=3.86\times 10^{-13}~{\rm m}\big)$</TEX></F> and is not incompatible with the results obtained for the minimal length in previous investigations.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity</KWD>
<KWD>generalized uncertainty principle</KWD>
<KWD>minimal length</KWD>
<KWD>spinor field</KWD>
<KWD>Dirac equation</KWD>
</KWDG>
</FRONT>
</ART>

