<ART ID="05481" PID="2629" JID="139" BPAGE="4959" EPAGE="4979" PII="S0217751X11054814" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A TERRESTRIAL SEARCH FOR DARK CONTENTS OF THE VACUUM, SUCH AS DARK ENERGY, USING ATOM INTERFEROMETRY</MTI>
<RTI>A Terrestrial Search for Dark Contents of the Vacuum</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RONALD J.</FNM>
<SNM>ADLER</SNM>
<EAD>adler@relgyro.stanford.edu</EAD>
<X-REF REFID="S0217751X11054814AF001"></X-REF>
<X-REF REFID="S0217751X11054814AF002"></X-REF>
</AUT>
<AFF ID="S0217751X11054814AF001">Gravity Probe B Mission, Hansen Experimental Physics Laboratory, Stanford University, Stanford CA 94309, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X11054814AF002">San Francisco State University, San Francisco, California 94132, <CNY>USA</CNY></AFF>
<AUT>
<FNM>HOLGER</FNM>
<SNM>MUELLER</SNM>
<EAD>hm@berkeley.edu</EAD>
<X-REF REFID="S0217751X11054814AF003"></X-REF>
</AUT>
<AFF ID="S0217751X11054814AF003">University of California, Berkeley, California 94720, <CNY>USA</CNY></AFF>
<AUT>
<FNM>MARTIN L.</FNM>
<SNM>PERL</SNM>
<EAD>martin@slac.stanford.edu</EAD>
<X-REF REFID="S0217751X11054814AF004"></X-REF>
</AUT>
<AFF ID="S0217751X11054814AF004">Kavli Institute for Particle Astrophysics and Cosmology and SLAC National Accelerator Laboratory, Stanford University, Menlo Park, California 94025, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 June 2011</RE>
<RV>21 September 2011</RV>
</HIST>
<ABST>
<P>We describe the theory and first experimental work on our concept for searching on earth for the presence of dark contents of the vacuum (DCV) using atom interferometry. Specifically, we have in mind any DCV that has not yet been detected on a laboratory scale, but which might manifest itself as dark energy on the cosmological scale. The experimental method uses two atom interferometers to cancel the effect of earth's gravity and diverse noise sources. It depends upon two assumptions: first, that the DCV possesses some space inhomogeneity in density, and second that it exerts a sufficiently strong nongravitational force on matter. The motion of the apparatus through the DCV should then lead to an irregular variation in the detected matter&#x2013;wave phase shift. We discuss the nature of this signal and note the problem of distinguishing it from instrumental noise. We also discuss the relation of our experiment to what might be learned by studying the noise in gravitational wave detectors such as LIGO. The paper concludes with a projection that a future search of this nature might be carried out using an atom interferometer in an orbiting satellite. The laboratory apparatus is now being constructed</P>
</ABST>
<KWDG>
<KWD>Dark energy</KWD>
<KWD>atom interferometer</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.36.+x</KWD>
<KWD>95.55.Br</KWD>
<KWD>98.80.-k</KWD>
</KWDG>
</FRONT>
</ART>
